Source: libksba
Section: libs
Priority: optional
Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
Uploaders:
 Andreas Metzler <ametzler@debian.org>,
 Eric Dorland <eric@debian.org>,
 James Westby <jw+debian@jameswestby.net>,
Build-Depends:
 debhelper-compat (= 13),
 libgpg-error-dev (>= 1.8),
Build-Depends-Indep:
 libgpg-error-mingw-w64-dev,
 mingw-w64,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/gnutls-team/libksba
Vcs-Git: https://salsa.debian.org/gnutls-team/libksba.git
Homepage: https://www.gnupg.org/related_software/libksba/

Package: libksba-dev
Section: libdevel
Architecture: any
Depends:
 libksba8 (= ${binary:Version}),
 ${misc:Depends},
Replaces:
 libksba0,
Description: X.509 and CMS support library - development files
 KSBA (pronounced Kasbah) is a library to make X.509 certificates as
 well as the CMS easily accessible by other applications.  Both
 specifications are building blocks of S/MIME and TLS.
 .
 KSBA provides these subsystems: ASN.1 Parser, BER Decoder, BER
 Encoder, Certificate Handling and CMS Handling.
 .
 This package contains the development library files.

Package: libksba8
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Multi-Arch: same
Description: X.509 and CMS support library
 KSBA (pronounced Kasbah) is a library to make X.509 certificates as
 well as the CMS easily accessible by other applications.  Both
 specifications are building blocks of S/MIME and TLS.
 .
 KSBA provides these subsystems: ASN.1 Parser, BER Decoder, BER
 Encoder, Certificate Handling and CMS Handling.
 .
 This package contains the runtime library files.

Package: libksba-mingw-w64-dev
Architecture: all
Section: libdevel
Depends:
 ${misc:Depends},
Suggests:
 mingw-w64,
Description: X.509 and CMS support library (Windows development)
 KSBA (pronounced Kasbah) is a library to make X.509 certificates as
 well as the CMS easily accessible by other applications.  Both
 specifications are building blocks of S/MIME and TLS.
 .
 KSBA provides these subsystems: ASN.1 Parser, BER Decoder, BER
 Encoder, Certificate Handling and CMS Handling.
 .
 This package contains the runtime library files.
 .
 This is a Windows version of KSBA.  It's meant to be used when
 cross-building software that targets the Windows platform, e.g. the
 win32-loader component of Debian-Installer.
